%define module_name Locale-CLDR-Locales-Ca
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DateTime.pm) perl(Locale/CLDR.pm) perl(Module/Build.pm) perl(Moo.pm) perl(MooX/ClassAttribute.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Type/Tiny.pm) perl(bignum.pm) perl(ok.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.34.0
Release: alt1
Summary: Locale::CLDR - Data Package ( Perl localization data for Catalan )
Group: Development/Perl
License: perl
URL: https://github.com/ThePilgrim/perlcldr

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JG/JGNI/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
Locale-CLDR

Please note that this code requires Perl 5.10.1 and above in the main. There are some parts that require
Perl 5.18 and if you are using Unicode in Perl you really should be using Perl 5.18 or later

The general overview of the project is to convert the XML of the CLDR into a large number of small Perl
modules that can be loaded from the main Local::CLDR when needed to do what ever localisation is required.

Note that the API is not yet fixed. I'll try and keep things that have tests stable but any thing else 
is at your own risk.

INSTALLATION

%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README
%perl_vendor_privlib/L*

%changelog
* Wed Feb 06 2019 Igor Vlasenko <viy@altlinux.ru> 0.34.0-alt1
- regenerated from template by package builder

* Tue Dec 25 2018 Igor Vlasenko <viy@altlinux.ru> 0.33.1-alt1
- regenerated from template by package builder

* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 0.29.0-alt1
- initial import by package builder

